Fellow Shareholders:

Our focus is on providing our shareholders with
top-quartile growth in our industry sector through a
portfolio of assets that produces strong, predictable
cash flows and supports an increasing dividend. We
have been able to achieve a total shareholder return
that is among the best in our utility peer group, while
maintaining a low-risk profile similar to other utilities.
In 2013, we not only accomplished our financial objectives,
but we also laid the foundation for future growth and
achieved several firsts along the way. We launched the
first initial public offering for an energy company in
Mexico, advanced our Cameron LNG export project to be
among the first in the U.S. set to break ground in 2014,
and took the first steps toward expanding into power
generation in Peru and electric transmission in Chile.
Our total shareholder return in 2013 was 30 percent,
compared with 13 percent for the S&P 500 Utilities
Index. For the 10-year period, our total return was
301 percent, more than double the total return of the
S&P 500 Utilities Index.
Our market value rose to $22 billion during 2013, ranking
us seventh in our industry peer group and first among
Californias investor-owned utilities.
Our strategic growth plan centers on three primary
areas: electric and natural gas utilities; North American
natural gas infrastructure; and renewable energy.
This strategy capitalizes on the fundamental changes
that are taking place in energy markets. The ability to
economically tap vast reserves of natural gas in shale
rock formations has generated a 100-year supply that
has lowered prices for consumers and created new
global market opportunities for companies like ours.
Our natural gas assets and renewable energy portfolio
also complement a growing global interest in cleaner
fuels and environmentally friendly forms of energy.
$12 Billion Capital Plan for California Utilities
San Diego Gas & Electric (SDG&E) and Southern
California Gas Co. (SoCalGas) have been leaders in
the utility sector in adopting new technology, pursuing
clean energy sources, and maintaining safe and
reliable operations.
In 2013, the California Public Utilities Commission (CPUC)
issued a final ruling in the two utilities General Rate
Case. The decision allows SDG&E and SoCalGas to
continue to grow through investments in infrastructure,
while continuing to enhance safety and customer value.
Over the next five years, we will invest nearly $12 billion
in SoCalGas and SDG&E. A major portion of the capital
at SoCalGas will go toward enhancing pipeline safety
and installing advanced metering technology for the
utilitys nearly 6 million customers. Initial work under the
companys proposed Pipeline Safety Enhancement Plan
has begun, with the proposed program in the final review
phase at the CPUC. The advanced metering program
is in full swing, with more than 1 million digital modules
installed; the installations should be completed in 2017.
With advanced metering technology, customers will be
able to manage their energy usage better through web
access to hourly and daily usage updates.
The investments at SDG&E will be allocated primarily
toward new electric transmission and distribution
infrastructure, pipeline safety enhancement and smartgrid
technology. Smart-grid investments are allowing

SDG&E customers to monitor and manage their energy
usage in real time. These investments also will enable
SDG&E to more quickly diagnose problems on the electric
grid, restore power after outages, and accommodate an
increasing amount of renewable energy.
SDG&E is faced with several significant challenges,
including replacing power supplies from the San Onofre
Nuclear Generating Station (SONGS), which is being
decommissioned. SONGS historically supplied about
20 percent of the power for SDG&Es customers prior
to being taken offline in January 2012. SDG&E has
an active program underway to procure economical
sources of replacement power.
Additionally, rates for some residential California
electric utility customers have been frozen since 2001
under legislation enacted at the height of the states
energy crisis of 2000-01. As a result, todays electric
rate structure has become unbalanced, with a segment
of customers bearing a disproportionate burden for
system costs. We have taken a leadership role in pressing
for rate reform. In October 2013, Calif. Gov. Jerry Brown
signed into law Assembly Bill 327, which will give the
CPUC the flexibility to adjust the states residential
electric rates  including those for solar users  to more
fairly allocate costs for electric service among all of
SDG&Es customers.
Mexican Initial Public Offering and South
American Growth
In the first quarter 2013, Sempra Internationals
Mexican subsidiary raised nearly $1 billion of external
capital through successful debt and equity offerings.
The subsidiary, which was renamed IEnova, became the
first energy company to be listed on the Mexican stock
exchange and now ranks as the second-largest energy
company in Mexico, with $3.2 billion in total assets and
nearly 500 employees. We have retained an 81-percent
ownership of IEnova, an investment that, at the end of
2013, had increased in value $1.2 billion since the initial
public offering.
Our public offerings at IEnova are consistent with our
plan to establish local ownership of our international
assets. The offerings also coincide with Mexicos recent
energy reforms: Federal legislation enacted in 2013 will
open up more of the countrys energy sector to private
investment and provide more opportunities to expand
our Mexican energy business.
On its own and in joint ventures with Pemex (Mexicos
state-owned oil and gas company), IEnova is developing
nearly 1,000 miles of new pipelines in Mexico. These
projects include three new natural gas pipelines and an
ethane pipeline, representing a total investment by
IEnova exceeding $1.5 billion.
Luz del Sur and Chilquinta Energa, our two South
American electric utilities, also continue to prosper.
Collectively, they serve 1.6 million customers in Peru and
Chile. The economies of Chile and Peru have been growing
annually at a robust rate of 5 percent to 6 percent  faster
than the U.S. economy. Accordingly, Luz del Sur and
Chilquinta Energa are seeing strong growth in their
customer bases and energy sales, along with increasing
opportunities for investment in new infrastructure.
In 2014, Luz del Surs first hydroelectric project will go
into service, opening the door to pursue additional
opportunities in electric generation. Additionally, as part
of a joint venture, Chilquinta Energa is developing four
new electric transmission projects in Chile.

Sempra U.S. Gas & Power has natural gas pipeline,
storage and utility assets, but the most important project
is at our Cameron LNG terminal in Louisiana. The shale
gas revolution has created a boom in domestic natural
gas production that experts predict will result in the U.S.
being a net exporter of natural gas by 2020. Cameron
LNG will liquefy and process U.S. gas for export abroad
to gas-hungry markets in Asia and Europe.
We received a conditional permit in February 2014 from
the U.S. Department of Energy to export natural gas to
non-Free-Trade-Agreement countries  principally Japan,
the largest potential market for U.S. gas. Among nearly
two dozen proposed liquefied natural gas (LNG) export
projects, Cameron LNG became just the sixth to receive
this approval from the Department of Energy and is
first in line among proposed projects to receive approval
from the Federal Energy Regulatory Commission to
begin construction.
We expect our facility to be fully permitted and under
construction in 2014, with commercial operations
beginning in 2018. The facility, which is projected to
cost $9 billion to $10 billion, is designed to have three
liquefaction trains processing up to 1.7 billion cubic feet
of gas per day in 2019.
In 2013, we made significant progress in permitting
and financing the project, as well as finalizing the
joint-venture ownership structure and engineering
contract. Cameron LNG signed 20-year tolling capacity
and joint-venture agreements with GDF SUEZ S.A.,
Mitsubishi Corporation and Mitsui & Co., Ltd., to support
the development, financing and construction of the
facility. We will retain a 50.2-percent interest in the
project, while our three joint-venture partners each
will hold a 16.6-percent interest.
Sempra U.S. Gas & Power also has become one of the
largest U.S. developers and operators of large-scale
renewable energy projects. Mostly through joint ventures,
the company has nearly 1,400 megawatts (MW) of solar
and wind projects in operation in seven states, with
nearly 400 MW more under construction.
Our strategy is to have Sempra U.S. Gas & Power be
a 50-percent owner in its renewable energy projects
and, in 2013, the company entered into a 50-50 joint
venture with Consolidated Edison Development for the
150-MW Mesquite Solar 1 and 150-MW Copper Mountain
Solar 2 facilities.
Executing Our Strategic Plan
In 2014, across all of our businesses, we expect to
complete more than $2 billion in projects that will fuel the
growth in our earnings over the next year and beyond.
The key to making this happen is discipline and execution.
We are disciplined in the market opportunities we pursue
and we effectively manage risk: Before construction
even begins, our major infrastructure projects are largely
contracted for 20-plus-year terms with counterparties
that have strong credit.
We also have built a deep and talented management
bench to execute our strategic plan. We spend
considerable time identifying leadership talent
throughout our organization and providing people
with opportunities to manage different aspects of our
business. We believe this approach results not only in
a well-rounded management team, but also facilitates
succession planning. In 2014, due to some key
retirements, three of our four principal subsidiaries will
have new CEOs  Jeff Martin at SDG&E, Dennis Arriola at
SoCalGas and Patti Wagner at Sempra U.S. Gas & Power.
Our 17,000 employees and I are committed to continue
achieving superior financial results for you, while
delivering safe and reliable energy to more than 31 million
consumers worldwide. Its a commitment we take to
heart, knowing that you have invested your trust in us.
Thank you for your ongoing support.
Sincerely,
Debra L. Reed
Chairman and Chief Executive Officer